.titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #0099CC;
}
.titreP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: text-top;
	text-align: center;
	color: #0099CC;
	margin: 0px;
	padding: 0px;
}
.soustitreP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #FF0000;
}

.appartenant {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 100%;
	top: 146px;
	position: absolute;
}
.cat {
	font-size: 16px;
	color: #F00;
}



.titre_plateforme font {
	text-decoration: blink;
}
.resultats_tab {
	color: #000066;
	height: 50px;
	width: 70%;
	background-color: #66FFFF;
	left: 30px;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

.message {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	left: 10px;
	top: 52px;
	position: absolute;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	background-color: #00FFFF;
	color: #000000;
	width: 445px;
}
.titreclub {
	text-align: center;
	font-weight: bold;
	width: 100%;
	font-size: 36px;
	color: #FF0000;
	top: 70px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	vertical-align: middle;
	height: 20px;
}
.menu_resultats {
	color: #000066;
	background-color: #66FFFF;
	border: medium solid #FF0000;
	top: 90px;
	position: relative;
	text-align: center;
	vertical-align: middle;
	height: 40px;
	width: 105px;
	left: 12px;
	margin: 0pt;
	padding: 0px;
}
.menu_resultats_acceuil {
	color: #000066;
	background-color: #66FFFF;
	border: medium solid #FF0000;
	top: 35px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	height: 26px;
	width: 105px;
	left: 12px;
	font-weight: bold;
}


.tab_connexion {
	position: absolute;
	background-position: center;
	height: 250px;
	width: 350px;
	left: 276px;
	top: 269px;
	overflow: visible;
	visibility: visible;
}
.reduc_image {
	position: absolute;
	-webkit-transition: height, width;
	-moz-transition: height, width;
	-ms-transition: height, width;
	-o-transition: height, width;
	transition: height, width;
	left: -120px;
	top: 8px;
}



.titreliste {
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	height: 50px;
	width: 947px;
	position: absolute;
	left: 235px;
	top: 2px;
}
.alert_mess {
	background-color: #CCFF33;
	height: 150%;
	width: 300%;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	top: 100px;
	right: 100px;
}



.stab_bord {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 10px;
	top: 40px;
	height: 150px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
}
.s_triclub {
	font-size: 10px;
	background-color: #FFFFB3;
	color: #000000;
}

.sprincipal {
	width: 1296px;
	top: 186px;
	position: absolute;
	left: 158px;
	height: 776px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	visibility: visible;
}


.colorBouton {
	background-color: #3399FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
}
.nom {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.tab_competiteurs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 70%;
	position: absolute;
	z-index: auto;
	left: 306px;
	float: none;
	overflow: auto;
	top: 57px;
	}

.bas_tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	background-color: #CCFF99;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.reglement {
	position: absolute;
	left: 722px;
	top: 363px;
	height: 85px;
	width: 179px;
	z-index: 1;
	visibility: visible;
	float: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #99FFCC;
}

.haut_tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #00FFFF;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.btnClasser {
	background-image: url(images/classer.jpg);
	color: #0033CC;
	text-align: center;
	vertical-align: middle;
	font-weight: bolder;
	background-color: #FF0000;
	font-size: 10px;
}

.sortir {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #009900;
	font-size: 14px;
}
.bord_tab {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-color: #FFFFB3;
	font-size: 10px;
	text-align: center;
	width: 175px;
}
.stab_tri {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 0px;
	top: 170px;
	height: 300px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.titre_plateforme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #0099CC;
	position: absolute;
	top: 23px;
	height: 79px;
	width: 100%;
	clip: rect(auto,auto,auto,auto);
	overflow: visible;
	z-index: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	left: -6px;
}
.stab_ajouter {
	font-size: 12px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 0px;
	top: 110px;
	height: auto;
	width: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.demande_id {
	position: absolute;
	left: 15px;
	top: 400px;
	height: 45px;
	width: 150px;
	font-size: 14px;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	display: block;
	background-color: #99FFCC;
	overflow: auto;
	visibility: visible;
	float: none;
	z-index: 1;
}
.stab_accueil {
	font-size: 10px;
	overflow: auto;
	z-index: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
	border: thick inset #00FFFF;
}
.stab_accueil2 {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 100px;
	top: 156px;
	height: 300px;
	width: 257px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFCC;
}
tabclub_contenu {
	font-size: 10px;
}
.tab_competiteurs_club {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	width: 80%;
	position: absolute;
	z-index: auto;
	left: 291px;
	overflow: auto;
	top: 119px;
	height: auto;
}
.sousTitre {
	font-size: 24px;
	color: #FF0000;
	font-style: italic;
	background-position: center;
	float: left;
	vertical-align: top;
	position: relative;
	visibility: visible;
	overflow: visible;
	width: auto;
	height: auto;
}

.stab_bord_club {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 25px;
	top: 45px;
	height: 204px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bord_tab_club {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-color: #FFFFB3;
	position: absolute;
	width: 140px;
	font-size: 10px;
	left: 9px;
	top: 113px;
}
.stab_tri_club {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 25px;
	top: 417px;
	height: 300px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stab_ajouter_club {
	font-size: 12px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 25px;
	top: 320px;
	height: 40px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tab_poules {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
	position: absolute;
	z-index: auto;
	left: 320px;
	float: none;
	overflow: auto;
	top: 50px;
	font-weight: normal;
}
.stab_tri_admin_catage {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 30px;
	top: 164px;
	height: 238px;
	width: 248px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stab_tri_admin_triclub {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 25px;
	top: 410px;
	height: 100%;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.stab_bord_admin {
	font-size: 10px;
	position: fixed;
	overflow: auto;
	z-index: auto;
	left: 25px;
	top: 20px;
	height: 150px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: none;
	background-color: #FFC;
	text-align: center;
	vertical-align: middle;
}
.stab_ajouter_admin {
	font-size: 10px;
	position: absolute;
	overflow: auto;
	z-index: auto;
	left: 31px;
	top: 87px;
	height: 57px;
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rappel {
	font-size: 10px;
	border: thin ridge #0000CC;
	background-color: #FFFFFF;
}
.nouveau {
	top: 0px;
	left: 152px;
	color: #0000FF;
	font-weight: bold;
	border: 1px dotted #FFFFFF;
	font-style: italic;
	position: relative;
	float: left;
}

.athletes_inscrits_dimanche {
	position: absolute;
	left: 674px;
	top: 273px;
	height: 104px;
	width: 175px;
	background-color: #99FFCC;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	text-indent: 10px;
	float: none;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.tab_competiteursb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	width: 70%;
	position: absolute;
	z-index: auto;
	left: 175px;
	float: none;
	overflow: auto;
	top: 49px;
}
.bord_tab2 {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	background-color: #FFFFB3;
	position: absolute;
	width: 168px;
	font-size: 10px;
	left: 0px;
	top: 10px;
	text-align: center;
}
.colorBouton_vr {
	background-color: #3399FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.athletes_inscrits_samedi {
	position: absolute;
	left: 675px;
	top: 240px;
	height: 40px;
	width: 175px;
	z-index: 1;
	visibility: visible;
	background-color: #99FFCC;
	border: thin solid #000000;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
	text-decoration: blink;
}
.btnClasser2 {
	background-image: url(images/classer.jpg);
	color: #0033CC;
	text-align: center;
	vertical-align: middle;
	font-weight: bolder;
	background-color: #FF0000;
	font-size: 12px;
	height: 100px;
	font-family: "Times New Roman", Times, serif;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	width: 200px;
}
.resultats {
	position: absolute;
	left: 34px;
	top: 440px;
	height: 67px;
	width: 272px;
	z-index: 1;
	visibility: visible;
	background-color: #99FFCC;
	border: thin solid #000000;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
	font-size: 12px;
	text-indent: 5px;
	float: none;
}
.resultats2008 {
	position: absolute;
	left: 25px;
	top: 296px;
	height: 175px;
	width: 272px;
	z-index: 1;
	visibility: visible;
	background-color: #99FFCC;
	text-align: left;
	font-style: italic;
	font-weight: bold;
	color: #0000CC;
	font-size: 12px;
	text-indent: 5px;
	float: none;
}
.titre_podium {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	color: #00CCFF;
	top: 0px;
	background-color: #FFFF99;
}
.telecharger {
	position: absolute;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	float: none;
	vertical-align: middle;
	left: 678px;
	top: 399px;
	height: 81px;
	width: 174px;
	background-color: #99FFCC;
	border: thin solid #000000;
}
.gtitre {
	font-style: italic;
	color: #00FFFF;
	position: absolute;
	background-position: center;
	height: auto;
	width: 70%;
	overflow: visible;
	visibility: visible;
	z-index: 1;
	left: 202px;
	top: 11px;
	padding: 0px;
}

.menu_resultats_a {
	color: #000066;
	background-color: #66FFFF;
	border: medium solid #FF0000;
	top: 35px;
	position: absolute;
	text-align: center;
	vertical-align: middle;
	height: 26px;
	width: 100%;
	left: 12px;
	font-weight: bold;
}
.int_tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #FFFFFF;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.telecharger_int {
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	float: none;
	vertical-align: middle;
	background-color: #99FFCC;
	border-top: thin solid #000000;
	border-right: thin solid #000000;
	border-bottom: thin solid #000000;
	border-left: thin solid #000000;
}
.sponsors {
	top: 241px;
	right: auto;
	background-color: #FFF;
	height: 160px;
	width: 304px;
	left: 904px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.sponsors5 {
	top: 483px;
	background-color: #FFF;
	height: 188px;
	width: 223px;
	left: 654px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

.sponsors3 {
	top: 436px;
	background-color: #FFF;
	height: 129px;
	width: 304px;
	left: 900px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

.sponsors2 {
	background-color: #FFF;
	height: 174px;
	width: 304px;
	left: 99px;
	position: absolute;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	top: 611px;
}

.affiche {
	position: absolute;
	width: 271px;
	height: 317px;
	text-align: center;
	vertical-align: middle;
	overflow: auto;
	z-index: auto;
	left: 104px;
	top: 240px;
	visibility: visible;
}

#Layer1 {
	position:absolute;
	left:569px;
	top:288px;
	width:121px;
	height:133px;
	z-index:1;
}
#apDiv1 {
	position:absolute;
	left:-588px;
	top:9px;
	width:1000;
	height:44px;
	z-index:2;
	overflow: visible;
}
#apDiv2 {	position:absolute;
	left:-588px;
	top:9px;
	width:1000;
	height:44px;
	z-index:2;
	overflow: visible;
}
#apDiv3 {
	position:absolute;
	left:-588px;
	top:9px;
	width:1000;
	height:44px;
	z-index:0;
	overflow: visible;
}
#voeux {
	position:absolute;
	left:23px;
	top:532px;
	width:301px;
	height:17px;
	z-index:2;
}
#apDiv4 {
	position:absolute;
	left:25px;
	top:490px;
	width:863px;
	height:46px;
	z-index:2;
}
#apDiv5 {
	position: absolute;
	left: 863px;
	top: 81px;
	width: 203px;
	height: 122px;
	z-index: 3;
}
#apDiv6 {
	position: absolute;
	left: 586px;
	top: 609px;
	width: 132px;
	height: 31px;
	z-index: 4;
}
#apDiv7 {
	position: absolute;
	left: 380px;
	top: 605px;
	width: 148px;
	height: 46px;
	z-index: 5;
}
#apDiv8 {
	position: absolute;
	left: 100px;
	top: 484px;
	width: 150px;
	height: 45px;
	z-index: 5;
}
#sponsors {
	position: absolute;
	left: 1105px;
	top: 75px;
	width: 346px;
	height: 539px;
	layer-background-color: #CC99CC;
	border: 1px none #000000;
	z-index: 6;
	visibility: visible;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.Style4 {color: #000000}
.Style5 {font-size: 12px}
#nouveau {
	position:absolute;
	left:8px;
	top:455px;
	width:168px;
	height:120px;
	background-color:#FFFFFF;
	layer-background-color:#CC99CC;
	border:1px none #000000;
	z-index:7;
}

#apDiv9 {
	position: absolute;
	left: 1084px;
	top: 248px;
	width: 385px;
	height: 420px;
	z-index: 7;
	overflow: visible;
	text-align: center;
	color: #000;
	background-color: #9CC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	vertical-align: middle;
}
#apDiv10 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 9;
	left: 871px;
	top: 416px;
	text-align: center;
}
#apDiv11 {
	position: absolute;
	width: 214px;
	height: 185px;
	z-index: 1;
	left: -884px;
	top: -339px;
}
#apDiv12 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 10;
	left: -6px;
	top: 258px;
}
#apDiv13 {
	position: absolute;
	width: 178px;
	height: 170px;
	z-index: auto;
	left: 14px;
	top: 20px;
}
#apDiv14 {
	position: absolute;
	top: 242px;
	visibility: visible;
	text-align: center;

















.se_connecter {
	height: 240px;
	width: 350px;
	top: 250px;
	right: 300px;
	position: absolute;
	float: left;
	width: 148px;
	height: 151px;
}
.sousTitre p {
	text-align: center;
}
